@charset "utf-8";
body
	{margin:0;
	padding:0;
	border:0;
	font-size:12px;
	font-family:;
	color:#333;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:400;}
.wrapper
	{width:998px;
	margin:0 auto;}
#navbar
	{width:100%;
	float:left;
	height:60px;
	background:#222;
	position:fixed;}
#navinner
	{float:right;
	padding-right:15px;}
#navinner a
	{display:block;
	height:60px;
	padding:0 15px;
	float:right;
	line-height:58px;
	font-family:'Fjalla One', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:14px;}
#navinner a:hover
	{color:#fff;}
#banner
	{width:100%;
	float:left;
	background:#fff;
	height:400px;
	margin-top:60px;}
#banneralt
	{width:100%;
	float:left;
	background:#fff;
	height:250px;
	margin-top:60px;}
.content
	{width:100%;
	float:left;
	background:#fff;}
.contentinner
	{width:938px;
	float:left;
	padding:40px 30px 22px;}
.onehalf
	{width:450px;
	float:left;
	padding-right:38px;}
.onehalflast
	{width:450px;
	float:left;}
.onethird
	{width:300px;
	float:left;
	padding-right:19px;}
.onethirdlast
	{width:300px;
	float:left;}
.onehalfhalf
	{width:210px;
	float:left;
	padding-right:30px;}
.onehalfhalflast
	{width:210px;
	float:left;}
.feature
	{color:#fff;
	font-family:'Fjalla One', Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:16px;
	line-height:26px;}
#credentials
	{width:100%;
	float:left;
	background:#444;}
#credentialsinner
	{width:938px;
	float:left;
	padding:12px 30px;}
#credentials p
	{color:#fff;
	font-size:10px;
	margin:0;}
#footer
	{width:100%;
	float:left;
	background:#222;}
#footerinner
	{width:938px;
	float:left;
	padding:12px 30px;}
#footer p
	{color:#fff;
	font-size:10px;
	margin:0;}
p
	{font-size:13px;
	color:#333;
	margin:0 0 18px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:400;
	line-height:18px;
	padding:0;}
a
	{color:#0c3;
	text-decoration:none;}
a:hover
	{color:#666;}
h1
	{letter-spacing:-1px;
	font-size:26px;
	color:#0C3;
	font-family:'Fjalla One', Arial, Helvetica, sans-serif;
	padding:0;
	margin:0 0 18px;
	text-transform:uppercase;
	font-weight:normal;
	line-height:30px;}
h2
	{letter-spacing:-1px;
	font-size:26px;
	color:#0C3;
	font-family:'Fjalla One', Arial, Helvetica, sans-serif;
	padding:0;
	margin:35px 0 18px;
	text-transform:uppercase;
	font-weight:normal;
	line-height:30px;}
h3
	{letter-spacing:-1px;
	font-size:18px;
	color:#333;
	font-family:'Fjalla One', Arial, Helvetica, sans-serif;
	padding:0;
	margin:0 0 10px;
	text-transform:uppercase;
	font-weight:normal;
	line-height:20px;}
a img
	{border:0;}
a:hover img
	{opacity:0.8;}

/* Form Styles */

label
	{margin:0 0 2px 0;
	letter-spacing:-1px;
	font-weight:600;
	font-size:14px;
	text-transform:uppercase;}
input
	{font-size:16px;
	font-weight:300;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	width:420px;
	padding:0 10px;
	height:36px;
	line-height:36px;
	color:#666;
	box-sizing:border-box;
	margin:0 0 15px 0;}
textarea
	{font-size:12px;
	font-weight:400;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	width:420px;
	padding:10px;
	height:120px;
	line-height:18px;
	color:#666;
	box-sizing:border-box;
	margin:0 0 15px 0;}
.required
	{font-weight:400;
	text-transform:none;
	font-size:11px;
	letter-spacing:0;
	color:#C00;}